Asteroid	"P Eros/P (433) Eros"
{
	ParentBody     "P Sol"
	AsterType      "Amor"
	Radius          16.3
	RotationPeriod  5.27
	RotationOffset  338.165
	Obliquity       78.7
	EqAscendNode    107.23
	Albedo          0.16
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         11.16
	SlopeParam      0.46
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.559939
		SemiMajorAxis    1.45784
		Eccentricity     0.222668
		Inclination      10.8287
		AscendingNode    304.338
		ArgOfPericenter  178.791
		MeanAnomaly      255.475
	}
}

Asteroid	"P Gaspra/P (951) Gaspra"
{
	ParentBody      "Sol"
	Radius          9.1
	RotationPeriod  7.042073
	RotationOffset  58.865
	Obliquity       69.28
	EqAscendNode    109.59
	Albedo          0.1
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         11.46
	SlopeParam      0.15
	Orbit
	{
		Period         3.2837
		SemiMajorAxis  2.2096348
		Eccentricity   0.1738752
		Inclination    4.0975771
		AscendingNode  253.445592
		LongOfPericen  129.045896
		MeanAnomaly    280.769206
	}
}

Asteroid	"P Toutatis/P (4179) Toutatis"
{
	ParentBody      "Sol"
	AsterType       "Apollo"
	Radius          2.3
	RotationPeriod  129.6
	Obliquity       145
	Albedo          0.16
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         15.3
	SlopeParam      0.1
	Orbit
	{
		Period         3.976715
		SemiMajorAxis  2.5100537
		Eccentricity   0.6342274
		Inclination    0.46959
		AscendingNode  128.24788
		LongOfPericen  274.7807
		MeanAnomaly    86.2812
	}
}

Asteroid	"P Geographos/P (1620) Geographos"
{
	ParentBody      "Sol"
	AsterType       "Apollo"
	Radius          2.53
	RotationPeriod  5.223
	Obliquity       136
	EqAscendNode    145
	Albedo          0.326
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         15.6
	SlopeParam      0.15
	Orbit
	{
		Period         1.39
		SemiMajorAxis  1.2455
		Eccentricity   0.3354
		Inclination    13.34
		AscendingNode  337.352
		LongOfPericen  276.756
		MeanAnomaly    180.595
	}
}

Asteroid	"P 1998 KY26"
{
	ParentBody     "P Sol"
	AsterType      "Apollo"
	Albedo          0.15
	Radius          0.015
	RotationPeriod  0.178
	AbsMagn         25.5
	SlopeParam      0.15
	Orbit
	{
		Period         1.3752
		SemiMajorAxis  1.2320798
		Eccentricity   0.20151423
		Inclination    1.48127
		AscendingNode  84.4549
		LongOfPericen  209.14766
		MeanAnomaly    356.6879717
	}
}

Asteroid	"P Bacchus/P (2063) Bacchus"
{
	ParentBody      "Sol"
	AsterType       "Apollo"
	Radius          0.55
	RotationPeriod  14.9
	Obliquity       116
	EqAscendNode    114
	Albedo          0.15
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         17.2
	SlopeParam      0.15
	Orbit
	{
		Period         1.1223
		SemiMajorAxis  1.0781035
		Eccentricity   0.34951251
		Inclination    9.4316
		AscendingNode  33.2359
		LongOfPericen  55.1804
		MeanAnomaly    229.8627955
	}
}

Asteroid	"P Golevka/P (6489) Golevka"
{
	ParentBody     "P Sol"
	AsterType      "Apollo"
	Radius          0.34
	RotationPeriod  6.0289
	Obliquity       135
	EqAscendNode    292
	Albedo          0.15
	AbsMagn         19.2
	SlopeParam      0.15
	Orbit
	{
		Period         3.995
		SemiMajorAxis  2.51205
		Eccentricity   0.6011738
		Inclination    2.28701
		AscendingNode  212.1656
		LongOfPericen  65.25133
		MeanAnomaly    159.898367
	}
}

Asteroid	"P Castalia/P (4769) Castalia"
{
	ParentBody     "P Sol"
	AsterType      "Apollo"
	Radius          0.81
	RotationPeriod  4.095
	Obliquity       146
	EqAscendNode    325
	Albedo          0.15
	Color         ( 0.520 0.470 0.420 )
	AbsMagn         16.9
	SlopeParam      0.15
	Orbit
	{
		Period         1.096
		SemiMajorAxis  1.0632007
		Eccentricity   0.48324394
		Inclination    8.88806
		AscendingNode  325.71246
		LongOfPericen  121.26355
		MeanAnomaly    152.5186007
	}
}

Asteroid	"P Apophis/P (99942) Apophis"
{
	ParentBody     "P Sol"
	AsterType      "Aten"
	Albedo          0.33
	Radius          0.27
	Mass            4.352e-15
	RotationPeriod  30
	AbsMagn         19.2
	SlopeParam      0.15
	Orbit
	{
		Period         0.885952
		SemiMajorAxis  0.922
		Eccentricity   0.191
		Inclination    3.331
		AscendingNode  204.466
		ArgOfPericen   126.364
		MeanAnomaly    111.000
	}
}

Asteroid	"P Hebe/P (6) Hebe"
{
	ParentBody "Sol"
	AsterType  "Phocaea"
	AbsMagn     5.71
	SlopeParam  0.24
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.260864
		SemiMajorAxis    2.42583
		Eccentricity     0.201754
		Inclination      14.7465
		AscendingNode    138.71
		ArgOfPericenter  239.377
		MeanAnomaly      232.722
	}
}

Asteroid	"P Iris/P (7) Iris"
{
	ParentBody "Sol"
	AbsMagn     5.51
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.267375
		SemiMajorAxis    2.38628
		Eccentricity     0.230469
		Inclination      5.5245
		AscendingNode    259.637
		ArgOfPericenter  145.381
		MeanAnomaly      271.793
	}
}

Asteroid	"P Flora/P (8) Flora"
{
	ParentBody "Sol"
	AbsMagn     6.49
	SlopeParam  0.28
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.301692
		SemiMajorAxis    2.20171
		Eccentricity     0.156203
		Inclination      5.88785
		AscendingNode    110.922
		ArgOfPericenter  285.33
		MeanAnomaly      250.946
	}
}

Asteroid	"P Metis/P (9) Metis"
{
	ParentBody "Sol"
	AbsMagn     6.28
	SlopeParam  0.17
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.267437
		SemiMajorAxis    2.38591
		Eccentricity     0.122696
		Inclination      5.57523
		AscendingNode    68.9445
		ArgOfPericenter  5.82053
		MeanAnomaly      49.2722
	}
}

Asteroid	"P Irene/P (14) Irene"
{
	ParentBody "Sol"
	AbsMagn     6.3
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.236994
		SemiMajorAxis    2.5861
		Eccentricity     0.165717
		Inclination      9.11893
		AscendingNode    86.1646
		ArgOfPericenter  97.9547
		MeanAnomaly      3.47092
	}
}

Asteroid	"P Eunomia/P (15) Eunomia"
{
	ParentBody "Sol"
	AbsMagn     5.28
	SlopeParam  0.23
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.229423
		SemiMajorAxis    2.64268
		Eccentricity     0.18801
		Inclination      11.7389
		AscendingNode    293.194
		ArgOfPericenter  97.5738
		MeanAnomaly      139.915
	}
}

Asteroid	"P Psyche/P (16) Psyche"
{
	ParentBody "Sol"
	AbsMagn     5.9
	SlopeParam  0.2
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.197251
		SemiMajorAxis    2.92273
		Eccentricity     0.136758
		Inclination      3.09849
		AscendingNode    150.289
		ArgOfPericenter  227.123
		MeanAnomaly      216.341
	}
}

Asteroid	"P Melpomene/P (18) Melpomene"
{
	ParentBody "Sol"
	AbsMagn     6.51
	SlopeParam  0.25
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.283384
		SemiMajorAxis    2.29554
		Eccentricity     0.218098
		Inclination      10.1278
		AscendingNode    150.495
		ArgOfPericenter  228.025
		MeanAnomaly      3.68439
	}
}

Asteroid	"P Massalia/P (20) Massalia"
{
	ParentBody "Sol"
	AbsMagn     6.5
	SlopeParam  0.25
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.263682
		SemiMajorAxis    2.40852
		Eccentricity     0.142596
		Inclination      0.70819
		AscendingNode    206.195
		ArgOfPericenter  256.798
		MeanAnomaly      257.633
	}
}

Asteroid	"P Amphitrite/P (29) Amphitrite"
{
	ParentBody "Sol"
	AbsMagn     5.85
	SlopeParam  0.2
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.241455
		SemiMajorAxis    2.55414
		Eccentricity     0.0725521
		Inclination      6.09025
		AscendingNode    356.438
		ArgOfPericenter  61.7749
		MeanAnomaly      114.863
	}
}

Asteroid	"P Laetitia/P (39) Laetitia"
{
	ParentBody "Sol"
	AbsMagn     6
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.214029
		SemiMajorAxis    2.76793
		Eccentricity     0.114337
		Inclination      10.3808
		AscendingNode    157.132
		ArgOfPericenter  208.414
		MeanAnomaly      191.675
	}
}

Asteroid	"P Europa/P (52) Europa"
{
	ParentBody "Sol"
	AbsMagn     6.31
	SlopeParam  0.18
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.180909
		SemiMajorAxis    3.0962
		Eccentricity     0.107367
		Inclination      7.48217
		AscendingNode    128.725
		ArgOfPericenter  344.044
		MeanAnomaly      198.458
	}
}

Asteroid	"P Aethra/P (132) Aethra"
{
	ParentBody "Sol"
	AsterType  "NEO"
	AbsMagn     9.38
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.233952
		SemiMajorAxis    2.60846
		Eccentricity     0.389712
		Inclination      24.9952
		AscendingNode    258.438
		ArgOfPericenter  255.165
		MeanAnomaly      117.433
	}
}

Asteroid	"P Hilda/P (153) Hilda"
{
	ParentBody "Sol"
	AsterType  "Hilda"
	AbsMagn     7.48
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.124482
		SemiMajorAxis    3.97251
		Eccentricity     0.138534
		Inclination      7.82776
		AscendingNode    228.174
		ArgOfPericenter  38.7935
		MeanAnomaly      262.262
	}
}

Asteroid	"P Ismene/P (190) Ismene"
{
	ParentBody "Sol"
	AsterType  "Hilda"
	AbsMagn     7.59
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.12316
		SemiMajorAxis    4.00089
		Eccentricity     0.166563
		Inclination      6.15518
		AscendingNode    175.859
		ArgOfPericenter  273.193
		MeanAnomaly      344.902
	}
}

Asteroid	"P Chicago/P (334) Chicago"
{
	ParentBody "Sol"
	AsterType  "Hilda"
	AbsMagn     7.6
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.128207
		SemiMajorAxis    3.89518
		Eccentricity     0.0218483
		Inclination      4.64078
		AscendingNode    130.195
		ArgOfPericenter  150.487
		MeanAnomaly      314.324
	}
}

Asteroid	"P Dembowska/P (349) Dembowska"
{
	ParentBody "Sol"
	AbsMagn     5.93
	SlopeParam  0.37
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.196883
		SemiMajorAxis    2.92638
		Eccentricity     0.0910395
		Inclination      8.24634
		AscendingNode    32.4252
		ArgOfPericenter  347.3
		MeanAnomaly      69.1124
	}
}

Asteroid	"P Eleonora/P (354) Eleonora"
{
	ParentBody "Sol"
	AbsMagn     6.44
	SlopeParam  0.37
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.210686
		SemiMajorAxis    2.79712
		Eccentricity     0.115139
		Inclination      18.3972
		AscendingNode    140.391
		ArgOfPericenter  6.20894
		MeanAnomaly      230.389
	}
}

Asteroid	"P Ingeborg/P (391) Ingeborg"
{
	ParentBody "Sol"
	AsterType  "NEO"
	AbsMagn     10.8
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.278871
		SemiMajorAxis    2.32024
		Eccentricity     0.305671
		Inclination      23.1681
		AscendingNode    212.967
		ArgOfPericenter  146.673
		MeanAnomaly      206.574
	}
}

Asteroid	"P Davida/P (511) Davida"
{
	ParentBody "Sol"
	AbsMagn     6.22
	SlopeParam  0.16
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.175173
		SemiMajorAxis    3.16343
		Eccentricity     0.187426
		Inclination      15.9458
		AscendingNode    107.64
		ArgOfPericenter  338.27
		MeanAnomaly      307.881
	}
}

Asteroid	"P Taurinensis/P (512) Taurinensis"
{
	ParentBody "Sol"
	AsterType  "NEO"
	AbsMagn     10.68
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.304164
		SemiMajorAxis    2.18976
		Eccentricity     0.25352
		Inclination      8.7522
		AscendingNode    107.105
		ArgOfPericenter  249.044
		MeanAnomaly      264.559
	}
}

Asteroid	"P Herculina/P (532) Herculina"
{
	ParentBody "Sol"
	AbsMagn     5.81
	SlopeParam  0.26
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.213573
		SemiMajorAxis    2.77186
		Eccentricity     0.177177
		Inclination      16.3143
		AscendingNode    107.573
		ArgOfPericenter  76.2295
		MeanAnomaly      234.848
	}
}

Asteroid	"P Interamnia/P (704) Interamnia"
{
	ParentBody "Sol"
	AbsMagn     5.94
	SlopeParam -0.02
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.183831
		SemiMajorAxis    3.0633
		Eccentricity     0.152727
		Inclination      17.3057
		AscendingNode    280.317
		ArgOfPericenter  96.0873
		MeanAnomaly      54.1281
	}
}

Asteroid	"P Agamemnon/P (911) Agamemnon"
{
	ParentBody "Sol"
	AsterType  "JupiterTrojan"
	AbsMagn     7.89
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.0815044
		SemiMajorAxis    5.26844
		Eccentricity     0.0674264
		Inclination      21.7712
		AscendingNode    338.038
		ArgOfPericenter  81.5017
		MeanAnomaly      88.6496
	}
}

Asteroid	"P Ganymed/P (1036) Ganymed"
{
	ParentBody "Sol"
	AsterType  "Amor"
	AbsMagn     9.45
	SlopeParam  0.3
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.226902
		SemiMajorAxis    2.66222
		Eccentricity     0.534002
		Inclination      26.6963
		AscendingNode    215.552
		ArgOfPericenter  132.537
		MeanAnomaly      134.846
	}
}

Asteroid	"P Odysseus/P (1143) Odysseus"
{
	ParentBody "Sol"
	AsterType  "JupiterTrojan"
	AbsMagn     7.93
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.0819542
		SemiMajorAxis    5.24914
		Eccentricity     0.0910821
		Inclination      3.1378
		AscendingNode    221.295
		ArgOfPericenter  236.742
		MeanAnomaly      35.8913
	}
}

Asteroid	"P Villigera/P (1310) Villigera"
{
	ParentBody "Sol"
	AsterType  "NEO"
	AbsMagn     11.45
	SlopeParam  0.15
	Orbit
	{
		Epoch            2456401
		MeanMotion       0.26642
		SemiMajorAxis    2.39198
		Eccentricity     0.356065
		Inclination      21.0758
		AscendingNode    357.345
		ArgOfPericenter  88.6636
		MeanAnomaly      10.5829
	}
}

